            #header {
                height: 225px;
                border-radius: 0px 0px 15px 15px;
            }

            #container{
                width: 960px;
                height: auto;
                float: left;
                margin: 0;
                padding: 20px 20px 70px 20px;
                background-color: #FFF;
                border-radius: 10px 10px 0px 0px;
                margin-top: 15px;
                position: relative;
                z-index: 9999999;
                min-height: 450px;
                box-shadow: 1px 0 5px #f1f1f1, -1px 0 5px #f1f1f1;
            }

            .big-title{
                font-size: 2em !important;
            }

            .dark-gray{
                color:#484848;
            }

            .fa-fix-h{
                margin-top: 5px;
                margin-bottom: 5px;
            }

            .fa-fix-w{
                margin-left: 5px;
                margin-right: 5px;
            }
           #navbar{
                width: 400px !important;
            } 
            #navbar ul li a {
                height: 41px;
            }

            #client-details {
                padding: 0px 20px 15px 25px;
                border-radius: 10px;
            }
            .invoice-title{
                font-size: 1.5em;
                margin-bottom: 7px;
            }
            #client-details.pending .invoice-title{
                color: #2798d0;
            }
            #client-details.success .invoice-title{
                color: #3c763d;
            }
            #client-details.failed .invoice-title{
                color: #b7615f;
            }
            #client-details.pending{
                border: solid 1px #87d8ff;
                background-color: rgba(240, 246, 255, 0.36);                
            }
            #client-details.success{
                border: solid 1px #dff0d8;
                background-color: rgba(223, 240, 216, 0.2);                
            }
            #client-details.failed{
                border: solid 1px #a94442;
                background-color: rgba(242, 222, 222, 0.3);
            }

            .client-name-title{
                font-size: 1.7em;
                margin-bottom: 7px;
                margin-top: 50px;
            }


            #footer {
                position: relative;
                bottom: 0px;
                background-image: none;
            }

            #footer-b{
                background-image:url(https://www.llanogas.com/resources/skins/blue/image/bg_logos_footer.jpg); background-position:bottom; background-repeat:repeat-x; background-size: cover;
                width: 100%;
            }
            #footerlogos { 
                background-color: #FFF;
            }
            .bannerLogo{
                width: 100%;
                display: block;
                height: auto;
            }
            
            
            @media (max-width: 768px) {
                #container{width: 100%;}
                #header{ height: 150px}
            }